body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #666666;
	font-style: normal;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}
.style1 {color: #FF6600}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style3 {
	font-size: 16px;
	color: #FF6600;
}
.style4 {font-size: 10px}
.style9 {color: #666666}
.style10 {color: #FF9900}
.style13 {
	color: #000000;
	font-weight: bold;
}


a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #333333;
}
a:active {
	text-decoration: none;
	color: #666666;
}
